uuid:
  -
    value: 6415126c-a499-4f95-a082-2dc46398a28f
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:18:01+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: myth
description:
  -
    value: '"Legendary stories without a determinable basis of fact or natural explanation, typically concerning a being, hero, deity, or event and explains some practice, rite, or phenomenon of nature." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Legendary stories without a determinable basis of fact or natural explanation, typically concerning a being, hero, deity, or event and explains some practice, rite, or phenomenon of nature.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b4c99ea7-3aad-4ff3-889e-00f2ce518539
  -
    target_type: taxonomy_term
    target_uuid: b4c99ea7-3aad-4ff3-889e-00f2ce518539
  -
    target_type: taxonomy_term
    target_uuid: b4c99ea7-3aad-4ff3-889e-00f2ce518539
changed:
  -
    value: '2023-12-08T06:18:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'myth | LEAF'
    description: '"Legendary stories without a determinable basis of fact or natural explanation, typically concerning a being, hero, deity, or event and explains some practice, rite, or phenomenon of nature." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/277'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:18:01+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/myth'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b4c99ea7-3aad-4ff3-889e-00f2ce518539
      - taxonomy_term.genre.b4c99ea7-3aad-4ff3-889e-00f2ce518539
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
